## jquery-timepicker 1.2

=== debian/changelog ===
jquery-timepicker (1.2-1) unstable; urgency=low

  * Initial release into debian (Closes: #693884)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 26 Mar 2013 13:41:33 -0400
