=== debian/control ===
Source: jquery-timepicker
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends: debhelper (>= 9), yui-compressor
Standards-Version: 3.9.4
Vcs-Browser: http://git.debian.org/?p=pkg-javascript/jquery-timepicker.git
Vcs-Git: git://git.debian.org/git/pkg-javascript/jquery-timepicker.git

Package: libjs-jquery-timepicker
Architecture: all
Depends: ${misc:Depends}, libjs-jquery-ui
Recommends: javascript-common
Homepage: http://trentrichardson.com/examples/timepicker/
Description: timepicker addon for jQuery UI datepicker
 Web pages that use the jQuery UI datepicker on its own can only
 select timestamps with a resolution of 1 day.  Using this timepicker
 allows the user to specify timestamps with a resolution of 1 minute.
