=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

SHIPDIR=debian/libjs-jquery-timepicker/usr/share/javascript/jquery-timepicker

SOURCE = $(wildcard *.js localization/*.js *.css)
SHIP = $(patsubst %,$(SHIPDIR)/%,$(SOURCE))

$(SHIPDIR)/%: %
	yui-compressor $< -o $@

override_dh_auto_install: $(SHIP)
