=== debian/watch ===
version=3
http://githubredir.debian.net/github/trentrichardson/jQuery-Timepicker-Addon/v(.+).tar.gz
