## jquery-timepicker 1.6.3

=== debian/changelog ===
jquery-timepicker (1.6.3-4) unstable; urgency=medium

  * Adjust lintian-overrides
  * Remove "--user-data-dir" from test-runner.py (Closes: #1031114)

 -- William Desportes <williamdes@wdes.fr>  Sun, 12 Feb 2023 13:14:06 +0100

jquery-timepicker (1.6.3-3) unstable; urgency=medium

  * Add "Restrictions: skip-not-installable" for missing chromium on armel

 -- William Desportes <williamdes@wdes.fr>  Sat, 24 Dec 2022 08:48:46 +0400

jquery-timepicker (1.6.3-2) unstable; urgency=medium

  * Update Standards-Version to 4.6.2
  * Add debian/missing-sources/jasmine-fixture-2.0.0.js for autopkgtests
  * Add an autopkgtest suite
  * Add my d/copyright on debian/ files

 -- William Desportes <williamdes@wdes.fr>  Fri, 23 Dec 2022 21:45:50 +0400

jquery-timepicker (1.6.3-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Set Homepage field in Source rather than Binary package.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Update Vcs-* headers from vcswatch.
  * Use canonical URL in Vcs-Browser.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-timepicker: Add Multi-Arch: foreign.

  [ William Desportes ]
  * New upstream version 1.6.3 (Closes: #841093)
  * Replace previous maintainer by myself
  * Set debian branch to debian/latest (DEP-14)
  * Use debhelper-compat 13
  * Update d/docs, d/watch
  * Update patches
  * Update and fix compressing system
  * Update Standards-Version to 4.5.1
  * Add d/clean, d/doc-base, d/install, d/upstream/metadata, d/copyright
  * Change doc path to libjs-jquery-timepicker
  * Move html docs to /usr/share/doc/libjs-jquery-timepicker/html
  * Build the file "src/i18n/jquery-ui-timepicker-addon-i18n.js"
  * Add depends on libjs-jquery
  * Use override_dh_auto_build instead of auto_install
  * Run "wrap-and-sort" and "cme fix dpkg"

 -- William Desportes <williamdes@wdes.fr>  Sun, 03 Jan 2021 21:09:15 +0100
