=== debian/control ===
Source: jquery-timepicker
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: William Desportes <williamdes@wdes.fr>
Build-Depends: debhelper-compat (=13), yui-compressor
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/jquery-timepicker
Vcs-Git: https://salsa.debian.org/js-team/jquery-timepicker.git -b debian/latest
Homepage: https://trentrichardson.com/examples/timepicker/
Rules-Requires-Root: no

Package: libjs-jquery-timepicker
Architecture: all
Depends: libjs-jquery, libjs-jquery-ui, ${misc:Depends}
Recommends: javascript-common
Multi-Arch: foreign
Description: timepicker addon for jQuery UI datepicker
 Web pages that use the jQuery UI datepicker on its own can only
 select timestamps with a resolution of 1 day.  Using this timepicker
 allows the user to specify timestamps with a resolution of 1 minute.
