=== debian/tests/control ===
Tests: jasmine
Restrictions: skip-not-installable
Depends: lighttpd, python3-selenium, chromium-driver, node-jasmine, libjs-jquery, libjs-jquery-ui, @
